=== debian/tests/control ===
Tests: require
Depends: node-proto-list

Test-Command: tap test/*.js
Depends: @, node-tap
